Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Conflict with asf-soap-adapter (SalesForce) #18

Open
gmontard opened this Issue · 0 comments

1 participant

@gmontard

Hello,

I found a conflict between multi_db and asf-soap-adapter which is a gem to use the SalesForce API.
The problem is that asf-soap-adapter use the db.yml file to setup an adapter, like this :

salesforce-default-realm:
adapter: activesalesforce
url: https://www.salesforce.com
username: XXX
password: XXX
api_version: 20.0

Then the usage is like that : Salesforce::Lead.new

But when using multi_db, it seems multi_db try to handle the connection and don't let let asf-soap-adapter do it...
If someone have an idea of how to fix this it would be appreciated.

Regards.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.